<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>

    <div id="header-sub-img"><img src="img/ui.png" /></div>

    <section class="container">


      <h1 class="title center">UI Overlay</h1>

      <p class="spacer"></p>
      <p class="spacer"></p>

      <h2 class="center">Significantly increases</h2>

      <div class="column center">
        <a class="highlight" href="knowledge-control.html">Perceived Feeling of Control</a>
      </div>
      <div class="column center">
        <a class="highlight" href="knowledge-safety.html">Perceived Feeling of Safety</a>
      </div>



      <div class="divider"></div>

      <h2 class="center">Description</h2>

      <ul>
        <li>Providing the passenger with visual and textual information about the drive and the autonomous vehicle’s
          perception / actions can increase the perceived feeling of safety and control. </li>
        <li>Overlaying the lower part of the windshield with the UI can reduce the perceived speed due to obscuring the
          fast-moving sections of the street and thus focusing on the slow-moving areas of the image, creating the
          effect of “anti-fog”.</li>
        <li>The increased perceived feeling of control is worth emphasising because it occurs even though the passengers
          have no direct control over the vehicle.</li>
        <li>The autonomous vehicle's speed, route and planned actions are shown in the user interface.</li>
      </ul>


      <div class="divider"></div>


      <h2 class="center">Examples</h2>


      <div class="row">
        <div class="column center">
          <img src="img/ui-dribble.png" />
        </div>
        <div class="column center">
          <img src="img/ui-project.png" />
        </div>
      </div>


      <div class="row">
        <div class="column center">
          <video controls>
            <source src="vid/ui-sample.mp4" type="video/mp4">
          </video>
        </div>
        <div class="column center">
        </div>
      </div>



      <div class="divider"></div>


      <h2 class="center">How to Evaluate</h2>


      <div class="column center">
        <a href="evaluation-control.html" class="highlight">Perceived Feeling of Control</a>
      </div>
      <div class="column center">
        <a href="evaluation-safety.html" class="highlight">Perceived Feeling of Safety</a>
      </div>

      <p class="spacer"></p>
      <p class="spacer"></p>

      <div class="row">
        <div class="column">
          <p class="center"><a class="switch-card" href="feedback-wim.html">Previous Card</a></p>
        </div>
        <div class="column">
          <p class="center"><a class="switch-card" href="feedback-ar.html">Next Card</a></p>
        </div>
      </div>


      <div class="divider"></div>


      <h2 class="center">Sources</h2>

      <p class="source">Schneider, Tobias, et al. "Velocity Styles for Autonomous Vehicles affecting Control, Safety,
        and User Experience." Symposium on Spatial User Interaction. 2021.</p>
      <p class="source">Pretto, Paolo, et al. "Foggy perception slows us down." Elife 1 (2012): e00031.</p>
      <p class="source"><a href="https://dribbble.com/shots/9442184-Car-Dashboard-UI-Concept-Motion">https://dribbble.com/shots/9442184-Car-Dashboard-UI-Concept-Motion</a></p>



    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>